.gear-list,
.weapons-list,
.armor-list,
.manifestations-list,
.cybernetics-list,
.advantages-list,
.specialabilities-list,
.disadvantages-list,
.vehicles-list,
.template-item-list,
.assigned-action-list {
  list-style: none;
  margin: 1px 0;
  padding: 0;
  overflow-y: auto;

  .item-header {
    font-weight: bold;
  }

  .item .item-mod {
    height: 30px;
    line-height: 24px;
    padding: 3px 0;
    border-bottom: 1px solid #BBB;

    .item-image {
      flex: 0 0 24px;
      margin-right: 5px;
    }

    img {
      display: block;
    }
  }

  .item-name {
    margin: 0;
  }

  .item-controls {
    flex: 0 0 86px;
    text-align: right;
  }
}